
    /* Webkit */
    ::selection {
    background: #dbb348;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #dbb348;
    }




span.highlight {
	background-color: #252525;
}



.header_top,
.header_bottom,
.title,
.drop_down .second .inner ul li,
.header-widget.widget_nav_menu ul.menu li ul li a,
.header_top #lang_sel ul li ul li a,
.header_top #lang_sel ul li ul li a:visited,
.header_top #lang_sel_click ul li ul li a,
.header_top #lang_sel_click ul li ul li a:visited,
.drop_down .second .inner > ul,
.drop_down .second .inner>ul,
li.narrow .second .inner ul,
.drop_down .wide .second ul li,
.drop_down .second ul li
	{
	border-color:#ffffff;
}

header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(255,255,255,1) !important;
}





header.sticky .header_top{
	background-color: rgba(0,0,0,1);
}





.content{
	margin-top: 0;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 100px;
        }







    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
    }


nav.main_menu > ul > li > a{
	 color: #ffffff; 		 font-size: 16px;     				}


	nav.main_menu > ul > li:not(:first-child):before {
		color: #ffffff;
	}

nav.main_menu ul li:hover a {
	 color: #ffffff; }

		nav.main_menu ul li.active a {
			color: #dbb348		}
	




.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
	 color: #000000; 							}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #dbb348 !important;
}


header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #252525; 							}
header.scrolled .side_menu_button a {
     color: #252525 !important; }
header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #252525 !important;
}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #252525; 							}

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #252525; }

header.sticky nav.main_menu > ul > li > a:hover span, 
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i, 
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #252525 !important;
}



nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #dbb348;
}





.title h1{
	color: #ffffff; 					}

a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #252525;	}





.q_message{
	background-color: #dbb348;
}
.q_message .message_text{
	color: #ffffff; 	}









    .q_accordion_holder.accordion.boxed .ui-accordion-header:hover {
    color: #dbb348 !important    }

.google_map{
	height: 450px;
}






	.footer_bottom_holder, #lang_sel_footer{
		background-color:#dbb348;
	}






	.footer_top h5 {
color: #ffffff	}






.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}

	.footer_bottom p a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #f6323e;
	}


































 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     color: #ffffff;	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }

	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		background-color: #ffffff;border-color: #000000;color: #000000;	}

	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
		color: #ffffff;background-color: #000000;border-color: #000000;	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
		background-color: rgba(244,244,244,0.75);	}


	.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		background-color: #252525;border-color: #7a7a7a;color: #7a7a7a;	}

	.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit:hover,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
		color: #ffffff;background-color: #7a7a7a;border-color: #252525;	}







												




























    .carousel-inner .slider_content .text .qbutton:not(.white){ 
        color: #ffffff !important;background-color: #dbb348 !important;border-color: #ffffff !important; 
    }
    .carousel-inner .slider_content .text .qbutton:not(.white):hover{ 
        color: #dbb348 !important;background-color: #ffffff !important;border-color: #dbb348 !important; 
    }
    .carousel-inner .slider_content .text .qbutton.white{ 
        color: #ffffff !important;background-color: #dbb348 !important;border-color: #ffffff !important; 
    }
    .carousel-inner .slider_content .text .qbutton.white:hover{ 
        color: #dbb348 !important;background-color: #ffffff !important;border-color: #dbb348 !important; 
    }




















    #back_to_top span i{
    	color: #ffffff;
	}
    #back_to_top:hover span i{
    	color: #252525;
	}

	#back_to_top span{
		background-color: rgba(255,255,255,0);border-color: rgba(255,255,255,1);border-width: 1px;border-style: solid	}
	#back_to_top:hover span{
		background-color: rgba(255,255,255,1);border-color: rgba(255,255,255,1)	}





























    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }






	aside.sidebar .widget a:hover{
		color: #dbb348 !important;
	}

